Subject: RE: [storm] Last Call: <draft-ietf-storm-iscsi-sam-06.txt> (Internet Small Computer Systems Interface (iSCSI) SCSI Features Update) to Proposed Standard

From: <[email-masked]>
Date: Wed, 25 Jul 2012 18:23:19 -0400

A number of the documents referenced by this draft are T10 (SCSI) standards
that are access-restricted to members of that organization unless a copy
is purchased - this requirement has been imposed by the parent organization
of T10; please do not complain to T10 about this.  As the official liaison
from T10 to the IETF, I am authorized to provide copies of these standards
to IETF participants for their personal use in IETF activity.

Of course, if you work for a company that is a T10 or T11 member, you can
get these documents directly, and I'd ask that you do so.

This applies to the following documents:

- Normative references:
-- T10
      [SAM2]      T10/1157D, SCSI Architecture Model - 2 (SAM-2).
      [SAM4]      ISO/IEC 14776-414, SCSI Architecture Model - 4 (SAM-4).

The Committee Drafts of [SAM5] and [SPC4] are public documents.  I can
help with access to them if there are problems.

If you would like copies of any of these standards, please send me an email
directly (please *don't* cc: either the IETF or STORM mailing lists) and
indicate which standards you would like copies of.

Of course, if you work for a company that is a T10 or T11 member, you can
obtain these documents directly, and I'd ask that you do so.

Thanks,
--David
----------------------------------------------------
David L. Black, Distinguished Engineer
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of The
> IESG
> Sent: Monday, July 16, 2012 5:20 PM
> To: IETF-Announce
> Cc: [email-masked]
> Subject: [storm] Last Call: <draft-ietf-storm-iscsi-sam-06.txt> (Internet
> Small Computer Systems Interface (iSCSI) SCSI Features Update) to Proposed
> Standard
> 
> 
> The IESG has received a request from the STORage Maintenance WG (storm)
> to consider the following document:
> - 'Internet Small Computer Systems Interface (iSCSI) SCSI Features
> Update'
>   <draft-ietf-storm-iscsi-sam-06.txt> as Proposed Standard
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2012-08-13. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
> 
> Please note the concurrent Last Call for draft-ietf-storm-iscsi-cons, as both
> drafts should be reviewed together.
> 
> Abstract
> 
> 
>    Internet Small Computer Systems Interface (iSCSI) is a SCSI
>    transport protocol that maps the SCSI family of protocols onto
>    TCP/IP. The iSCSI protocol as specified in [draft-ietf-storm-
>    iscsi-cons-xx] (and as previously specified by the combination
>    of RFC 3720 and RFC 5048) is based on the SAM-2 (SCSI
>    Architecture Model - 2) version of the SCSI family of
>    protocols. This document defines enhancements to the iSCSI
>    protocol to support certain additional features of the SCSI
>    protocol that were defined in SAM-3, SAM-4, and SAM-5.
> 
>    This document is a companion document to [draft-ietf-storm-
>    iscsi-cons-xx].
> 
>       --------------------------------------------------------
>       RFC EDITORS NOTE: The above references to [draft-ietf-storm-
>       iscsi-cons-xx] should reference the RFC number assigned to
>       that document, and this note should be removed.
>       --------------------------------------------------------
> 
> This last call explicitly identifies these downrefs in the normative
> references
> of this document:
> 
>      [SAM2]      T10/1157D, SCSI Architecture Model - 2 (SAM-2).
> 
>       [SAM4]      ISO/IEC 14776-414, SCSI Architecture Model - 4 (SAM-
>                   4).
> 
>       [SAM5]      T10/2104D rev r04, SCSI Architecture Model - 5 (SAM-
>                   5), Committee Draft.
> 
>       [SPC4]      T10/1731D rev r23, SCSI Primary Commands - 4 (SPC-4),
>                   Committee Draft.
> 
> 
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-storm-iscsi-sam/
> 
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-storm-iscsi-sam/ballot/
> 
> 
> No IPR declarations have been submitted directly on this I-D.
> 
> 
> _______________________________________________
> storm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/storm